{
    "Status Monitor": "状态监控",
    "Modes": "模式",
    "Modes   Configure": "模式   配置",
    "Full": "完整模式",
    "Mini": "迷你模式",
    "Micro": "微型模式",
    "FPS Graph": "FPS 图表",
    "FPS Counter": "FPS 计数",
    "Game Resolutions": "游戏分辨率",
    "Other": "其他模式",
    "Battery/Charger": "电池充电",
    "Miscellaneous": "杂项",
    "CPU Usage": "CPU 使用率",
    "GPU Usage": "GPU 使用率",
    "RAM Usage": "RAM 使用率",
    "Target Frequency": "目标频率",
    "Real Frequency": "实际频率",
    "Core 0  ": "核心 0  ",
    "Core 1  ": "核心 1  ",
    "Core 2  ": "核心 2  ",
    "Core 3  ": "核心 3  ",
    "Load": "负载",
    "Total\nApplication\nApplet\nSystem\nSystem Unsafe": "总计\n应用\n小程序\n系统\n系统",
    "Board": "主板",
    "Battery Power Flow": "电池功率",
    "\nTemperatures": "\n温度",
    "SoC\nPCB\nSkin": "芯片\n主板\n表面",
    "Fan Rotation Level": "风扇转速",
    "Game": "游戏",
    "PFPS ": "PFPS ",
    "FPS ": "FPS ",
    "Resolutions ": "分辨率 ",
    "Read Speed ": "读速 ",
    "Press ": "按 ",
    "1": "PD充电器",
    " to Exit": " 退出",
    "Depth": "深度",
    "Viewport": "视口",
    "Game is not running\nor it's incompatible.": "游戏未运行\n或不兼容。",
    "Battery Stats": "电池统计",
    "Actual Capacity": "实际容量",
    "Designed Capacity": "设计容量",
    "Temperature": "温度",
    "Raw Charge": "原始电量",
    "Age": "寿命",
    "Voltage": "电压",
    "Current Flow": "电流",
    "Power Flow": "功率",
    "Remaining Time": "剩余时间",
    "Charger Stats": "充电器统计",
    "Input Current Limit": "输入限制",
    "VBUS Current Limit": "VBUS 限制",
    "Voltage Limit": "电压限制",
    "Current Limit": "电流限制",
    "Type": "类型",
    "Max Voltage": "最大电压",
    "Max Current": "最大电流",
    "Multimedia Clock Rates": "多媒体频率",
    "NVDEC": "NVDEC",
    "NVENC": "NVENC",
    "NVJPG": "NVJPG",
    "Network": "网络",
    "Type: Wi-Fi": "类型：Wi-Fi",
    "Press Y to show password": "按 Y 显示密码",
    "Type: Ethernet": "类型：以太网",
    "Type: Not connected": "类型：未连接",
    "CPU\nGPU\nRAM\nSOC\nPCB\nSKN": "CPU\nGPU\n内存\n芯片\n主板\n表面",
    "Elements   Move Down   Move Up": "元素   下移   上移",
    "Transparent": "透明",
    "Opaque": "不透明",
    "Alpha": "透明度",
    "Pretty": "美观",
    "Compact": "紧凑",
    "FileSafe": "文件安全",
    "Day+Time": "日期+时间",
    "Date+Time(s)": "日期+时间(秒)",
    "Date+Time AM/PM": "日期+时间 AM/PM",
    "Date+Time(s) AM/PM": "日期+时间(秒) AM/PM",
    "Date+Time EU": "日期+时间 EU",
    "Date+Time EU AM/PM": "日期+时间 EU AM/PM",
    "Date+Time(s) EU AM/PM": "日期+时间(秒) EU AM/PM",
    "Date+Time ISO": "日期+时间 ISO",
    "Time 24h": "24小时",
    "Time 24h(s)": "24小时(秒)",
    "Time 12h": "12小时",
    "Time 12h(s)": "12小时(秒)",
    "Date": "日期",
    "Date US Dash": "日期 美国 -",
    "Date US Slash": "日期 美国 /",
    "Date EU Dash": "日期 欧洲 -",
    "Date EU Slash": "日期 欧洲 /",
    "Date ISO": "日期 标准",
    "Date ISO Slash": "日期 标准 /",
    "Date Short US": "日期 简短 美国",
    "Date Short EU": "日期 简短 欧洲",
    "Date Compact": "日期 紧凑",
    "Day & Month": "日期 & 月份",
    "Day + Date Short": "日期 + 日期 简短",
    "Day + Date Full": "日期 + 日期 完整",
    "Weekday Short": "星期 简短",
    "Weekday Full": "星期 完整",
    "Month Short": "月份 简短",
    "Month Full": "月份 完整",
    "Month + Year": "月份 + 年份",
    "Day of Year": "一年中第几天",
    "Time AM/PM": "时间 AM/PM",
    "Time(s) 24h": "时间(秒) 24时",
    "Time(s) AM/PM": "时间(秒) AM/PM",
    "Date US": "日期 US",
    "Date EU": "日期 EU",
    "Date ISO": "日期 ISO",
    "Date Short": "短日期",
    "DTC Format": "DTC 格式",
    "Toggles": "开关",
    "Info": "显示信息",
    "Disable Screenshots": "禁用截图",
    "Real Freqs": "实际频率",
    "Deltas": "差值",
    "Target Freqs": "目标频率",
    "FPS": "FPS",
    "RES": "分辨率",
    "Read Speed": "读取速度",
    "Real Frequencies": "实际频率",
    "Real Voltages": "实际电压",
    "Full CPU": "完整 CPU",
    "VDDQ": "VDDQ",
    "VDD2": "VDD2",
    "Full Resolution": "完整分辨率",
    "SOC Voltage": "SOC 电压",
    "RAM Load CPU/GPU": "RAM 负载 CPU/GPU",
    "Use DTC Symbol": "用DTC符号",
    "Use Dynamic Colors": "用动态颜色",
    "Sleep Exit": "退出睡眠",
    "Configuration": "配置",
    "Refresh Rate": "刷新率",
    "Frame Padding": "帧填充",
    " Font Size": " 字体大小",
    "Font Sizes": "字体大小",
    "Handheld Font Size": "手持字体大小",
    "Docked Font Size": "底座字体大小",
    "Black": "黑色",
    "Dark Gray": "深灰",
    "Gray": "灰色",
    "Light Gray": "浅灰",
    "Silver": "银色",
    "White": "白色",
    "Dark Red": "深红",
    "Red": "红色",
    "Light Red": "浅红",
    "Pink": "粉红",
    "Dark Green": "深绿",
    "Green": "绿色",
    "Lime Green": "酸橙绿",
    "Light Green": "浅绿",
    "Dark Blue": "深蓝",
    "Blue": "蓝色",
    "Light Blue": "浅蓝",
    "Sky Blue": "天蓝",
    "Dark Purple": "深紫",
    "Purple": "紫色",
    "Light Purple": "浅紫",
    "Violet": "紫罗兰",
    "Orange": "橙色",
    "Yellow": "黄色",
    "Light Yellow": "浅黄",
    "Teal": "蓝绿",
    "Cyan": "青色",
    "Light Cyan": "浅青",
    "Magenta": "品红",
    "Hot Pink": "艳粉",
    "Brown": "棕色",
    "Light Brown": "浅棕",
    "Colors": "颜色",
    "Background Color": "背景颜色",
    "Background Alpha": "背景透明",
    "Focus Color": "焦点颜色",
    "Focus Alpha": "焦点透明",
    "Text Color": "文字颜色",
    "Border": "边框",
    "Dashed Line": "虚线",
    "Max FPS Text": "最大FPS文字",
    "Min FPS Text": "最小FPS文字",
    "Main Line": "主线",
    "Rounded Line": "圆角线",
    "Perfect Line": "完美线",
    " Color": " 颜色",
    " Alpha": " 透明度",
    "Category Color": "分类颜色",
    "Category Color 1": "分类颜色 1",
    "Category Color 2": "分类颜色 2",
    "Separator Color": "隔线颜色",
    "Elements": "元素",
    "Text Alignment": "文字对齐",
    "Vertical Position": "垂直位置",
    "Horizontal Position": "水平位置",
    "Left": "左",
    "Right": "右",
    "Top": "上",
    "Center": "中",
    "Bottom": "下",
    "FPS Counter Color": "FPS颜色",
    "FPS Counter Alpha": "FPS透明度",
    "Border Color": "边框颜色",
    "Dashed Line Color": "虚线颜色",
    "Dashed Line Alpha": "虚线透明度",
    "Max FPS Text Color": "最大FPS文字颜色",
    "Min FPS Text Color": "最小FPS文字颜色",
    "Main Line Color": "主线颜色",
    "Rounded Line Color": "圆角线颜色",
    "Perfect Line Color": "完美线颜色",
    "Dynamic Temps": "动态温度",
    "Full CPU Max Core 0-2": "最高温度",
    "Stacked Full CPU": "频率堆叠",
    "CPU Temp": "CPU 温度",
    "Stacked CPU Temp": "温度堆叠",
    "Voltage At End": "显示电压",
    "GPU Temp": "GPU 温度",
    "Stacked GPU Temp": "温度堆叠",
    "Voltage At End": "显示电压",
    "RAM Bandwidth": "内存带宽",
    "Stacked RAM Bandwidth": "带宽堆叠",
    "RAM Load CPU/GPU": "负载显示",
    "Stacked RAM Load CPU/GPU": "负载堆叠",
    "Stacked VDD2/VDDQ": "电压堆叠",
    "RAM Temp": "内存温度",
    "Stacked RAM Temp": "温度堆叠",
    "Voltage At End": "显示电压",
    "CPU/GPU/RAM Temps": "核心温度",
    "SOC/PCB/Skin Temps": "表面温度",
    "Stacked Temps": "堆叠显示",
    "SOC Voltage": "芯片电压",
    "Stacked Fan/SOC": "芯片堆叠",
    "Voltage At End": "显示电压",
    "Full Resolution": "完整分辨率",
    "Primary Only": "仅主显示器",
    "Integer FPS": "整数帧率",
    "Use FPS Graph": "启用帧图",
    "Invert Battery Display": "显示反转",
    "Stacked": "堆叠显示",
    "Use DTC Symbol": "使用符号",
    "Disable Screenshots": "禁用截图",
    "Border": "显示边框",
    "Dynamic Border": "动态边框",
    "CW Border Flow": "顺时针流光",
    "1080p Docked": "1080底座",
    "Handheld": "手持模式",
    "Docked": "底座模式",
    "Paddings": "内边距",
    "DTC Format 1": "样式 1",
    "DTC Format 2": "样式 2",
    "Mode Combo": "按键组合",
    "Game is not running\nor is incompatible.": "游戏未运行或不兼容。",
    "Checking for game...": "正在检测游戏...",
    "TMP": "温度",
    "BAT": "电池",
    "Skin  ": "表面",
    "PCB  ": "主板",
    "SOC  ": "芯片",
    "MEM  ": "内存",
    "Sample Rate": "采样率",
    "Target Frequencles": "目标频率",
    "Frequency Deltas": "频率偏差",
    "Labels": "分类标签",
    "Target Frequencies": "目标频率",
    "RAM": "内存",
    "READ": "读速",
    "SOC": "芯片",
    "DTC": "日期",
    "FPS": "帧率",
    "System": "系统",
    "MEM": "后台",
    "Border Thickness": "边框厚度",
    "Horizontal Padding": "水平衬垫",
    "Vertical Padding": "垂直内边距",
    "Spacing": "间距",
    "Stacked Spacing": "堆叠间距",
    "Corner Radius": "圆角半径",
    "None": "",
    "Time": "时间",
    "Label Padding": "标签填充",
    "Element Padding": "元素填充",
    "Charcoal": "木炭",
    "Slate": "石板灰",
    "Cool Gray": "冷灰色",
    "Off-White": "米白色",
    "Warm White": "暖白色",
    "Burgundy": "勃艮第红",
    "Maroon": "茄紫红",
    "Crimson": "绯红",
    "Scarlet": "鲜红",
    "Tomato": "番茄红",
    "Coral": "珊瑚色",
    "Salmon": "鲑鱼色",
    "Dark Orange": "深橙色",
    "Burnt Orange": "焦橙色",
    "Rust": "赤褐",
    "Vermilion": "朱砂红",
    "Apricot": "杏色",
    "Light Orange": "浅橙色",
    "Peach": "桃色",
    "Dark Yellow": "深黄色",
    "Olive": "橄榄色",
    "Gold": "金色",
    "Mustard": "芥末黄",
    "Wheat": "小麦色",
    "Amber": "琥珀色",
    "Cream": "奶油色",
    "Forest Green": "森林绿",
    "Emerald": "祖母绿",
    "Fern": "蕨绿色",
    "Olive Green": "橄榄绿",
    "Chartreuse": "黄绿色",
    "Bright Green": "亮绿色",
    "Sage": "草灰绿",
    "Seafoam": "海泡沫绿",
    "Pale Green": "淡绿色",
    "Mint": "薄荷绿",
    "Dark Teal": "深青绿",
    "Dark Cyan": "深青色",
    "Cerulean": "天蓝色",
    "Aqua": "蓝绿色",
    "Steel Cyan": "钢青色",
    "Seafoam Green": "海沫绿",
    "Navy": "海军蓝",
    "Cobalt": "钴蓝色",
    "Slate Navy": "石板海军蓝",
    "Steel Blue": "钢蓝色",
    "Royal Blue": "宝蓝色",
    "Azure": "蔚蓝色",
    "Cornflower": "矢车菊蓝",
    "Powder Blue": "粉蓝色",
    "Ice Blue": "冰蓝色",
    "Deep Purple": "深紫色",
    "Indigo": "靛蓝色",
    "Indigo Blue": "靛蓝",
    "Violet Blue": "紫罗兰蓝",
    "Periwinkle": "长春花蓝",
    "Amethyst": "紫水晶色",
    "Mauve": "淡紫红",
    "Lavender": "薰衣草紫",
    "Light Periwinkle": "浅长春花蓝",
    "Orchid": "兰花紫",
    "PLum": "李子紫",
    "Thistle": "蓟紫色",
    "Dark Magenta": "深洋红",
    "Fuchsia": "品红",
    "Rose": "玫瑰红",
    "Dusty Rose": "灰玫瑰粉",
    "Petal": "花瓣粉",
    "Baby Pink": "婴儿粉",
    "Light Pink": "浅粉色",
    "Blush": "腮红粉",
    "Dark Brown": "深棕色",
    "Muted Mauve": "灰调淡紫",
    "Caramel": "焦糖色",
    "Sienna": "赭石色",
    "Taupe": "灰褐色",
    "Sand": "沙色",
    "Tan": "黄褐色",
    "Khaki": "卡其色",
    "Denim": "牛仔色"
}
